/* Brady is just commenting out changes to CSS, in case Lane would like to switch back anything. */

/*  @Containers  ----------------------------------------------------------------------------- */

/*  @Article Container ----------------------------------------------------------------------- */
.article_container {
	display: block;
	padding: 4px;
	font: 12px Arial, Tahoma, Helvetica, sans-serif;
	line-height: 18px;
	overflow: hidden;
}

/*.article_container .title {
	font-weight: bold;
	background: url(../images/raquo.jpg) top left no-repeat;
 	padding-left: 12px;
	color: #002AA6;
} old article styling */

.article_container .title {
	display: block;
	font-size: 18px;
	font-weight: bold;
	color: #660000;
	padding: 0px 0px 5px 0px;
}

.article_container .title a {
	color: #660000;
} /* Added in for article title color BJM */

.article_container .brk_dte {
	display: block;
	float: right;
	font-weight: normal;
	font-size: 10px;
	color: #666666;
	text-align: right;
	padding: 0;
}

.article_container a.comments {
	display: block;
	margin: 0 8px 0 0;
	padding-right: 12px;
	background: url(../images/comment_arrow.jpg) center right no-repeat;
	font-size: 80%;
	font-weight: bold;
	text-align: right;
	text-transform: uppercase;
	text-decoration: none;
	color: #002AA6;
	overflow: hidden;
}

.title {
	font-weight: bold;
 	padding-left: 12px;
	color: #660000; /* Changed from blue BJM */
}

.title a {
	color: #660000; /* Changed from blue BJM */
	text-decoration: none;
}
.title a:hover {
	text-decoration: underline;
}

div.content div.col2 p.title {  /* recent stories titles */
	background: url(../images/raquo.jpg) top left no-repeat;
	margin: 0;
	padding: 0 0 3px 10px;
	font-size: 13px;
}

img.imgarticleimg {
	margin: 5px;
	padding: 3px;
	max-width: 700px;
	max-height: 500px;
	border: 1px solid #C0C0C0;
}
img.imgarticleimgleft {
	float: left;
	margin: 5px;
	padding: 3px;
	max-width: 700px;
	max-height: 500px;
	border: 1px solid #C0C0C0;
}

.archives img.imgarticleimg, .archives img.imgarticleimgleft {
	max-width: 440px;
	max-height: 300px;
}

ul#caw {
	list-style: none;
	list-style-image: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}
ul#caw li {
	padding: 5px 0 3px 10px;
	margin: 0;
}
ul#caw li a {
	padding-bottom: .5em;
	text-decoration: none;
	color: #660000;
	font-size: 11px;
	font-weight: 800;
}

div#cat {
	float: left;
	overflow: hidden;
}
ul#cat {
	list-style: none;
	list-style-image: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}
ul#cat li {
	padding: 2px 0 3px 10px;
	margin: 0;
}
ul#cat li a {
	padding-bottom: .25em;
	text-decoration: none;
	color: #660000;
	font-size: 11px;
	font-weight: 800;
}

/*  @Article Comments Container -------------------------------------------------------------- */
#comments h2 {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #002AA6;
	padding-left: 12px;
	background: url(../images/comment_arrow.jpg) center left no-repeat;
}

#comments div.comment {
	display: block;
	width: 75%;
	margin: 5px 0;
	padding: 0 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #660000;
	background: #F1ECE5;
	overflow: hidden;
}

#comments div.comment .usr_nme, #comments div.comment .dte_tme, #comments div.comment .art_ttl {
	color: #660000;	/*Changed from #002AA6; BJM */
	font-weight: 600;
}

.cmnt {
	margin: 0 10px;
}
/*  @User-definted Containers ---------------------------------------------------------------- */

/* Container Name: "Black BG Title w/Red Outline"
- requires h2 tag as first contained tag for 'top' of box */
.feature_w_title { 
	width: 100%;
	background: #fff url(../images/container_bottom_left.jpg) no-repeat left bottom;
	margin: 0 0 15px 0;
	overflow: hidden;
}
.feature_w_title_outer {
	background: url(../images/container_bottom_right.jpg) no-repeat right bottom;
	padding-bottom: .5em;
	margin: 0;
}
.feature_w_title_inner {
	background: url(../images/container_top_left.jpg) no-repeat left top;
	margin: 0;
}
.feature_w_title h2.title {
	background: url(../images/container_top_right.jpg) no-repeat right top;
	color: #fff;
	padding: .5em 1em 0 1em;
	margin-top: 0px;
}
.feature_w_title .content {
	padding: 0 1.5em;
}

/* Container Names: "Thin Border - title", "Thin Border - no title",
- requires h2 tag class "title" as first contained tag for 'top' of box - "no title" version uses &nbsp; as title 
Since IE8 does not support border-radius, special code is included in the ie.css file.
*/
.thin_border {
	width: 100%;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 2px solid #BC0000;
	margin: 0 0 15px 0;
	overflow: hidden;
}
.thin_border_inner div.content {
	padding-left: 1em;
	padding-right: 1em;
}
.thin_border_inner h2.title {
	padding-left: .5em;
	padding-right: .5em;
}
.thin_border_inner h2.title br {
	display: block;
	height: 0;
	margin: 0;
	padding: 0;
}
.thin_border_inner div.content_no_title {
	margin-top: -15px;
	padding-left: .5em;
	padding-right: .5em;
}


/* Container Name: "Plain",
*/
.plain {
	width: 100%;
	background: none;
	margin: 0 0 15px 0;
	overflow: hidden;
}
